.path-checkout main.cf {
  max-width: 100%;
  padding: 0;
}
.path-checkout .layout-region-checkout-secondary {
  padding-top: 0;
  background-color: rgba(248, 248, 248);
  float: left;
  width: calc(65% - 5%);
/*  min-height: 1150px;*/
  height: 100%;
}
.path-checkout .layout-region-checkout-main {
  width: calc(45% - 5%);
  float: left;
}

.path-checkout .layout-region-checkout-secondary,
.path-checkout .layout-region-checkout-main,
.path-checkout .layout-region-checkout-footer {
  padding: 3em 2.5%;
}

.path-checkout label,
.path-checkout input {
  display: block;
}
.path-checkout input,
.path-checkout select {
  width: 100%;
  margin: 0.3em 0 1.35em;
  padding: 0.65em 0.5em;
  border: 1px solid #dddddd;
  border-radius: 4px;
  height: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.path-checkout select {
  background-position: right 0.5em center;
}
.path-checkout label.form-required {
  position: relative;
  padding-right: 0;
  width: fit-content;
}
.path-checkout label.form-required::before {
  content: "*";
  color: #f00;
  position: absolute;
  top: 0;
  right: -10px;
}
.path-checkout label {
  display: block;
  width: auto;
  padding-right: 5%;
  margin: 0.25em 0;
  box-sizing: border-box;
  font-weight: bold;
}
.path-checkout input[type="checkbox"],
.path-checkout input[type="radio"] {
  display: inline-block;
  width: auto;
  margin-right: 0.5em;
}
.path-checkout input[type="checkbox"] + label,
.path-checkout input[type="radio"] + label {
  display: inline;
}

.path-checkout .layout-region-checkout-secondary {
  font-size: 1.2em;
  padding-top: 0;
}
.path-checkout .layout-region-checkout-secondary .order-total-line {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(226, 226, 226, 1);
  padding: 1em 0;
}
.path-checkout .layout-region-checkout-secondary .order-total-line:last-child {
  margin-bottom: 2em;
}
.path-checkout .form-submit {
  padding: 0.8em 1.5em;
  margin-right: 1.5em;
  border-radius: 0.5em;
  font-weight: bold;
  background-color: #707070;
  color: #fff;
  transition: all 0.2s ease-in-out;
  box-sizing: border-box;
  margin-bottom: 0;
}
.path-checkout .layout-region-checkout-footer {
  width: fit-content;
}
.path-checkout .form-submit:hover {
  background-color: #707070;
  text-decoration: underline;
}
.path-checkout fieldset legend {
  margin-bottom: 1em;
}
.path-checkout table th {
  font-size: 1.08333333333333em;
  padding: 0.5em 1.25em;
  vertical-align: bottom !important;
  height: 50px !important;
}
.path-checkout table td {
  font-size: 1.08333333333333em;
  padding-top: 2em !important;
}
.path-checkout .views-field-field-thumbnail-image {
  max-width: 80px;
}
.path-checkout td.views-field-field-thumbnail-image {
  padding: 1em 0.25em 0.5em 0.25em !important;
}
.path-checkout table td h3 {
  font-size: 1.1em !important;
  padding-top: 0 !important;
  padding-bottom: 0;
  font-weight: bold;
  line-height: 1.6;
  color: #505050;
  /* font-weight: bold; */
}
.path-checkout .order-total-line__total {
  font-weight: normal;
}
.path-checkout .address-container-inline {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1em;
}
.path-checkout .address-container-inline > .form-item {
  display: inline-block;
  box-sizing: border-box;
  margin-right: 0;
}
.path-checkout a.link--previous {
  padding: 0.8em 1.5em;
  font-weight: bold;
  color: #707070;
  transition: all 0.2s ease-in-out;
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  display: inline-block;
}
.path-checkout #f23 {
  margin-top: 0em;
}
.path-checkout #edit-order-fieldscheckout {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
.path-checkout div[data-drupal-selector="edit-review"] {
  display: none;
}
.path-checkout input#edit-order-fieldscheckout-field-referral-0-target-id {
  background-position: center right 0.5em;
}
.path-checkout div#edit-actions {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
body.path-checkout #edit-custom-pane-actions-continue {
  box-sizing: unset;
  margin: 15px 1.602564102564103%;
  padding: 0.8em 1.5em !important;
}
.path-checkout textarea {
  box-sizing: border-box;
  width: 100%;
}
.path-checkout
  input[data-drupal-selector="edit-payment-information-billing-information-copy-fields-enable"] {
  float: left;
}
/* .path-checkout
  .form-item-payment-information-billing-information-address-0-address-country-code
  label {
  display: none;
} */
.path-checkout
  .form-item-payment-information-billing-information-copy-fields-enable {
  float: none;
  margin-bottom: 2em;
}
.path-checkout
  div[data-drupal-selector="edit-shipping-information-shipping-profile-rendered"] {
  margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
  .path-checkout .layout-region-checkout-secondary,
  .path-checkout .layout-region-checkout-main {
    width: 100%;
  }
  .path-checkout .address-container-inline {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .path-checkout .address-container-inline > .form-item {
    margin-right: 0;
  }
  .path-checkout .layout-region-checkout-secondary {
    min-height: 0;
    height: auto;
    margin-bottom: 0;
  }
  .path-checkout #edit-actions-next {
    width: 100%;
    margin-top: 1em;
    margin-right: 0;
    margin-bottom: 0;
    width: auto;
    float: left;
    background-color: #707070;
    color: #fff;
  }
  .path-checkout a.link--previous {
    float: left;
    margin-top: 1em;
    width: auto;
  }
}

@media screen and (max-width: 600px) {
  .path-checkout table td h3 + p {
    padding-bottom: 1em;
  }
  body.path-checkout #edit-custom-pane-actions-continue {
    width: calc(100% - 3em);
    margin-inline: auto;
    box-sizing: border-box;
  }
  .path-checkout th.views-field-commerce-unit-price,
  .path-checkout tr td:nth-child(3) {
    display: none !important;
  }
}

/* Shipping Method Box Styling */
.path-checkout fieldset.fieldgroup {
  border: solid 1px #e2e2e2;
  padding: 1em 1.5em;
  margin: 2em 0 2em 0 !important;
  width: calc(100% - 3em) !important;
  position: relative;
}
.path-checkout fieldset.fieldgroup legend {
  margin-bottom: 0;
}
.path-checkout fieldset.fieldgroup label + .description {
  font-size: 1em;
  margin: 3px 0 0 24px;
  font-style: italic;
}
.path-checkout fieldset.fieldgroup input[type="radio"] {
  margin-bottom: 0;
}
.path-checkout fieldset.fieldgroup .form-item {
  margin-bottom: 1em;
}
.path-checkout fieldset.fieldgroup .form-item:last-child {
  margin-bottom: 0;
}
